<?xml version="1.0" encoding="utf-8"?>
<root><xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="BoxContentType_OtherEquipment" xml:space="preserve">
    <value>Anna utstyr</value>
  </data>
  <data name="BoxContentType_VotesForScanning" xml:space="preserve">
    <value>Setlar for skanning</value>
  </data>
  <data name="BoxContentType_VotesForTrial" xml:space="preserve">
    <value>Setlar til prøving</value>
  </data>
  <data name="BoxCountingState_ReadyForScan" xml:space="preserve">
    <value>Klar for skanning</value>
  </data>
  <data name="BoxCountingState_ReadyForVerify" xml:space="preserve">
    <value>Klar for verifisering</value>
  </data>
  <data name="BoxCountingState_Scanning" xml:space="preserve">
    <value>Skanning</value>
  </data>
  <data name="Button_Cancel" xml:space="preserve">
    <value>Avbryt</value>
  </data>
  <data name="Button_UpdateFormDefinitions" xml:space="preserve">
    <value>Oppdater malar</value>
  </data>
  <data name="Button_ChangeElection" xml:space="preserve">
    <value>Bytt val</value>
  </data>
  <data name="Button_Clear" xml:space="preserve">
    <value>Tøm</value>
  </data>
  <data name="Button_Close" xml:space="preserve">
    <value>Lukk</value>
  </data>
  <data name="Button_Help" xml:space="preserve">
    <value>Hjelp</value>
  </data>
  <data name="Button_Next" xml:space="preserve">
    <value>Neste</value>
  </data>
  <data name="Button_No" xml:space="preserve">
    <value>Nei</value>
  </data>
  <data name="Button_Ok" xml:space="preserve">
    <value>Ok</value>
  </data>
  <data name="Button_Previous" xml:space="preserve">
    <value>Førre</value>
  </data>
  <data name="Button_Reregister" xml:space="preserve">
    <value>Registrer på nytt</value>
  </data>
  <data name="Button_Test" xml:space="preserve">
    <value>Test</value>
  </data>
  <data name="Button_Upgrade" xml:space="preserve">
    <value>Oppgrader</value>
  </data>
  <data name="Button_Yes" xml:space="preserve">
    <value>Ja</value>
  </data>
  <data name="Counting" xml:space="preserve">
    <value>Teljing</value>
  </data>
  <data name="CountingType_Final" xml:space="preserve">
    <value>Endeleg teljing</value>
  </data>
  <data name="CountingType_Preliminary" xml:space="preserve">
    <value>Førebels teljing</value>
  </data>
  <data name="CountingType_Short_Final" xml:space="preserve">
    <value>Endeleg</value>
  </data>
  <data name="CountingType_Short_Preliminary" xml:space="preserve">
    <value>Førebels</value>
  </data>
  <data name="Counting_WaitingForFirstRegisteredBox" xml:space="preserve">
    <value>Avventar registrering av første strekkode</value>
  </data>
  <data name="County" xml:space="preserve">
    <value>Fylke</value>
  </data>
  <data name="ElectionConfigVersionLabelFormatString" xml:space="preserve">
    <value>Valkonfigurasjon versjon {0} (oppretta {1}, importert {2})</value>
  </data>
  <data name="ElectionConfigVersionLabelNoEmlInstalled" xml:space="preserve">
    <value>Valkonfigurasjon er ikkje installert</value>
  </data>
  <data name="EmergencyMode_ConfgurationWindow_Title" xml:space="preserve">
    <value>Konfigurer naudmodus</value>
  </data>
  <data name="EmergencyMode_CurrentSelectedValuesView_CountingAsCounty" xml:space="preserve">
    <value>Tel som: fylke</value>
  </data>
  <data name="EmergencyMode_CurrentSelectedValuesView_CountingAsMunicipality" xml:space="preserve">
    <value>Tel som: kommune</value>
  </data>
  <data name="EmergencyMode_CurrentSelectedValuesView_ElectionEventText" xml:space="preserve">
    <value>Valhending:</value>
  </data>
  <data name="EmergencyMode_CurrentValuesSummaryView_ActivateEmergencyModeButtonText" xml:space="preserve">
    <value>Aktiver naudmodus</value>
  </data>
  <data name="EmergencyMode_CurrentValuesSummaryView_SelectedCounty_Text" xml:space="preserve">
    <value>Valt fylke:</value>
  </data>
  <data name="EmergencyMode_CurrentValuesSummaryView_SelectedMunicipality_Text" xml:space="preserve">
    <value>Valde kommunar:</value>
  </data>
  <data name="EmergencyMode_CurrentValuesSummaryView_Title" xml:space="preserve">
    <value>Valde konfigureringsverdiar</value>
  </data>
  <data name="EmergencyMode_CurrentValuesSummaryView_YourNameLabel" xml:space="preserve">
    <value>Det fulle namnet ditt:</value>
  </data>
  <data name="EmergencyMode_EmergencyModeDisplayText" xml:space="preserve">
    <value>Naudmodus</value>
  </data>
  <data name="EmergencyMode_EmergencyModeLogin_ButtonText" xml:space="preserve">
    <value>Innlogging naudmodus</value>
  </data>
  <data name="EmergencyMode_ErrorView_Description" xml:space="preserve">
    <value>Dette kan kome av at data manglar for det valde området i det aktuelle valet. 

Har du nytta ein valkonfigurasjon som er meint for eit reelt val (inkludert trening før valet) bør ikkje denne feilen oppstå. Kontakt brukarstøtte om du opplev dette.

Unntaket er om du prøver å setje opp Oslo som fylke ved stortingsval. Oslo skal vere konfigurert som kommune ved stortingsval.

Er du i ein testsituasjon og har nytta ein valkonfigurasjon for eit testval eller med ufullstendig geografi, kan eventuelle manglar rettast opp i tilhøyrande testmiljø i EVA Admin.
</value>
  </data>
  <data name="EmergencyMode_ErrorView_Title" xml:space="preserve">
    <value>Konfigurering feila</value>
  </data>
  <data name="EmergencyMode_LogonWindow_Description1" xml:space="preserve">
    <value>Du har valt å logge på i naudmodus. Naudmodus skal berre brukast dersom vanleg innlogging ikkje fungerer. Han skal ikkje brukast dersom ein har gløymt brukarnamn eller passord. Det blir registrert i logg når naudmodus blir brukt.</value>
  </data>
  <data name="EmergencyMode_LogonWindow_Description2" xml:space="preserve">
    <value>Det er viktig at du gjev opp det rette namnet ditt, slik at ein kan sjå kva som skjer dersom det oppstår problem.</value>
  </data>
  <data name="EmergencyMode_LogonWindow_LogonButtonText" xml:space="preserve">
    <value>Logg på</value>
  </data>
  <data name="EmergencyMode_LogonWindow_Title" xml:space="preserve">
    <value>Pålogging naudmodus</value>
  </data>
  <data name="EmergencyMode_LogonWindow_YourNameLabel" xml:space="preserve">
    <value>Heile namnet ditt:</value>
  </data>
  <data name="EmergencyMode_SelectCountingAsView_CountingAsCounty" xml:space="preserve">
    <value>Tel som fylke</value>
  </data>
  <data name="EmergencyMode_SelectCountingAsView_CountingAsMunicipality" xml:space="preserve">
    <value>Tel som kommune</value>
  </data>
  <data name="EmergencyMode_SelectCountingAsView_Title" xml:space="preserve">
    <value>Sjå kven ein skal telje som</value>
  </data>
  <data name="EmergencyMode_SelectCountyView_Title" xml:space="preserve">
    <value>Vel fylke</value>
  </data>
  <data name="EmergencyMode_SelectElectionEventView_Title" xml:space="preserve">
    <value>Vel valhending</value>
  </data>
  <data name="EmergencyMode_SelectMuncipalityView_Title" xml:space="preserve">
    <value>Vel kommune</value>
  </data>
  <data name="InstallClientCertificate_ButtonText" xml:space="preserve">
    <value>Installer klientsertifikat</value>
  </data>
  <data name="InstallClientCertificate_HeaderText" xml:space="preserve">
    <value>Installer klientsertifikat</value>
  </data>
  <data name="InstallClientCertificate_PathText" xml:space="preserve">
    <value>Sertifikat</value>
  </data>
  <data name="InstallClientCertificate_PasswordText" xml:space="preserve">
    <value>Passord</value>
  </data>
  <data name="InstallClientCertificate_ShowPasswordText" xml:space="preserve">
    <value>Vis passord</value>
  </data>
  <data name="InstallClientCertificate_BrowseForFileText" xml:space="preserve">
    <value>Vel klientsertifikat</value>
  </data>
  <data name="InstallClientCertificate_Install_ButtonText" xml:space="preserve">
    <value>Installer</value>
  </data>
  <data name="InstallClientCertificate_SuccessText" xml:space="preserve">
    <value>Sertifikatet blei installert rett</value>
  </data>
  <data name="EmergencyMode_StartEmergencyModeConfguration_ButtonText" xml:space="preserve">
    <value>Start naudmoduskonfigurasjon</value>
  </data>
  <data name="EmergencyMode_TopBoxEmergencyMode_LinkText" xml:space="preserve">
    <value>Deaktiver naudmodus</value>
  </data>
  <data name="Error_ApplicationMustShutDown" xml:space="preserve">
    <value>Det har oppstått ein feil. Feilen blei logga og applikasjonen blir avslutta.</value>
  </data>
  <data name="Error_Configuration" xml:space="preserve">
    <value>Ei konfigurasjonsinnstilling blei ikkje funnen</value>
  </data>
  <data name="Error_DatabaseCompatibility" xml:space="preserve">
    <value>Versjonane på applikasjonen og databasen er ikkje kompatible</value>
  </data>
  <data name="Error_DatabaseCompatibility_Solution" xml:space="preserve">
    <value>Sjekk at både applikasjon og database er oppgraderte til nyaste versjon.#Dersom problemet held fram, kontakt systemadministrator for å reparere installasjonen av EVA Skanning.</value>
  </data>
  <data name="Error_DatabaseConnection" xml:space="preserve">
    <value>Programmet fekk ikkje kontakt med databasen</value>
  </data>
  <data name="Error_DatabaseConnection_Solution" xml:space="preserve">
    <value>Sjekk at nettverkssambandet til databasen ikkje er brote.#Få systemadministrator til å sjekke at databasetenaren køyrer og er korrekt konfigurert.</value>
  </data>
  <data name="Error_GenericDatabaseError" xml:space="preserve">
    <value>Systemet hadde problem med å lese frå eller skrive til databasen</value>
  </data>
  <data name="Error_GenericDatabaseErrorSolution" xml:space="preserve">
    <value>Sjekk om det er driftsproblemer med databasen (nettverk, disk, ytelse).#Sjekk at installasjonen er korrekt utført#Sjekk at databasen har blitt oppgradert til nyaste versjon.#Om problemet fortsetter, kontakt systemadministrator for å finne årsaka til databaseproblemet.</value>
  </data>
  <data name="Error_InternetConnection" xml:space="preserve">
    <value>Programmet fekk ikkje kontakt med internett</value>
  </data>
  <data name="Error_InternetConnection_Solution" xml:space="preserve">
    <value>Sjekk at du har internettsamband.#Start applikasjonen på nytt.#Dersom problemet held fram, kontakt systemansvarleg.</value>
  </data>
  <data name="Error_NotAbleToOpenWebBrowser" xml:space="preserve">
    <value>Programmet klarte ikkje å opne standardnettlesaren din</value>
  </data>
  <data name="Error_NotAbleToOpenWebBrowser_Solution" xml:space="preserve">
    <value>Kontroller at du har ein standardnettlesar installert på maskina.</value>
  </data>
  <data name="Error_UnhandledError" xml:space="preserve">
    <value>Feilen er ikkje handtert av systemet. Ver vennleg og rapporter feilen til systemadministrator.</value>
  </data>
  <data name="Help_ConfigurationMetadata" xml:space="preserve">
    <value>oppretta {0}, importert {1}</value>
  </data>
  <data name="Help_ConfigurationVersion" xml:space="preserve">
    <value>Valkonfigurasjon versjon</value>
  </data>
  <data name="Help_DatabaseVersion" xml:space="preserve">
    <value>Databaseversjon</value>
  </data>
  <data name="Help_AdminLogonEnvironment" xml:space="preserve">
    <value>Innloggingsmiljø</value>
  </data>
  <data name="Help_AdminTransferEnvironment" xml:space="preserve">
    <value>Overføringsmiljø</value>
  </data>
  <data name="Help_GoToExternalHelp" xml:space="preserve">
    <value>Gå vidare til hjelpeside på Valgmedarbeiderportalen</value>
  </data>
  <data name="Help_ProductVersion" xml:space="preserve">
    <value>Produktversjon</value>
  </data>
  <data name="Help_Title" xml:space="preserve">
    <value>EVA Skanning</value>
  </data>
  <data name="In" xml:space="preserve">
    <value>i</value>
  </data>
  <data name="Info_TestDatabaseConnectionSuccess" xml:space="preserve">
    <value>Samband OK</value>
  </data>
  <data name="Label_BarcodeNotValid" xml:space="preserve">
    <value>Strekkoden er ikkje gyldig.</value>
  </data>
  <data name="Label_BreakingChanges" xml:space="preserve">
    <value>Det er endringar som gjer at databasen må opprettast på nytt.</value>
  </data>
  <data name="Label_Category" xml:space="preserve">
    <value>Kategori</value>
  </data>
  <data name="Label_ContentType" xml:space="preserve">
    <value>Innhaldstype</value>
  </data>
  <data name="Label_DatabaseCreated" xml:space="preserve">
    <value>Databasen blei oppretta.</value>
  </data>
  <data name="Label_DatabaseDeleted" xml:space="preserve">
    <value>Databasen blei sletta.</value>
  </data>
  <data name="Label_DatabaseHasVersion" xml:space="preserve">
    <value>Databasen har allereie versjon {0}.</value>
  </data>
  <data name="Label_DatabaseIsAlreadyUpToDate" xml:space="preserve">
    <value>Databasen har allereie siste versjon</value>
  </data>
  <data name="Label_DatabaseServerName" xml:space="preserve">
    <value>Gje opp namn på databasetenar</value>
  </data>
  <data name="Label_DatabaseUpgraded" xml:space="preserve">
    <value>Databasen er oppgradert frå versjon {0} til versjon {1}.</value>
  </data>
  <data name="Label_DatabaseUpgradeSuccessful" xml:space="preserve">
    <value>Databasen er no oppgradert.</value>
  </data>
  <data name="Label_Election" xml:space="preserve">
    <value>Val</value>
  </data>
  <data name="Label_ElectionBallotGeneral" xml:space="preserve">
    <value>Generelle røystesetlar</value>
  </data>
  <data name="Label_ElectionBallotMunicipality" xml:space="preserve">
    <value>Røystesetlar for kommuneval</value>
  </data>
  <data name="Label_ElectionBallotParliament" xml:space="preserve">
    <value>Røystesetlar for stortingsval</value>
  </data>
  <data name="Label_ElectionBallotUnknown" xml:space="preserve">
    <value>Ukjende røystesetlar</value>
  </data>
  <data name="Label_ElectionEvent" xml:space="preserve">
    <value>Valhending</value>
  </data>
  <data name="Label_ElectionGroup" xml:space="preserve">
    <value>Valgruppe</value>
  </data>
  <data name="Label_English" xml:space="preserve">
    <value>Engelsk</value>
  </data>
  <data name="Label_ErrorWhatCanBeDone" xml:space="preserve">
    <value>Kva kan eg gjere</value>
  </data>
  <data name="Label_ErrorWhatHappened" xml:space="preserve">
    <value>Kva skjedde</value>
  </data>
  <data name="Label_Language" xml:space="preserve">
    <value>Språk</value>
  </data>
  <data name="Label_Municipality" xml:space="preserve">
    <value>Kommune</value>
  </data>
  <data name="Label_NorwegianBokmal" xml:space="preserve">
    <value>Norsk bokmål</value>
  </data>
  <data name="Label_NorwegianNynorsk" xml:space="preserve">
    <value>Norsk nynorsk</value>
  </data>
  <data name="Label_PollingDistrict" xml:space="preserve">
    <value>Krins</value>
  </data>
  <data name="Label_ReportingUnit" xml:space="preserve">
    <value>Teljande organ</value>
  </data>
  <data name="Label_ServerNotFound" xml:space="preserve">
    <value>Serveren '{0}' blei ikkje funnen.</value>
  </data>
  <data name="Label_Settings" xml:space="preserve">
    <value>Innstillingar</value>
  </data>
  <data name="Label_ScannerQuality" xml:space="preserve">
    <value>Test kvaliteten til skannaren</value>
  </data>
  <data name="Label_TestConnection" xml:space="preserve">
    <value>Test samband</value>
  </data>
  <data name="Label_Total" xml:space="preserve">
    <value>Totalt</value>
  </data>
  <data name="Label_TotalBoxes" xml:space="preserve">
    <value>Kassenr. i krins</value>
  </data>
  <data name="Label_UserSettings" xml:space="preserve">
    <value>Brukarinnstillingar</value>
  </data>
  <data name="Label_UserSettingsText" xml:space="preserve">
    <value>Innstillingar</value>
  </data>
  <data name="Label_FormDefinitionsText" xml:space="preserve">
    <value>Stemmesetelmalar i bruk</value>
  </data>
  <data name="Label_JobPackageNameText" xml:space="preserve">
    <value>Jobbpakke</value>
  </data>
  <data name="LoginWindow_Error_Message" xml:space="preserve">
    <value>EVA Skanning klarte ikkje å logge deg på. Applikasjonen blir lukka.</value>
  </data>
  <data name="LoginWindow_Error_PossibleSolutions" xml:space="preserve">
    <value>Prøv å starte applikasjonen ein gong til#Dersom problemet held fram, kontakt brukarstøtte</value>
  </data>
  <data name="LoginWindow_Error_Title" xml:space="preserve">
    <value>Noko gjekk gale i innlogginga</value>
  </data>
  <data name="LoginWindow_Error_Internet" xml:space="preserve">
    <value>Sjekk at du har tilkobling til internett</value>
  </data>
  <data name="LoginWindow_Error_ClientCertificate" xml:space="preserve">
    <value>Sjekk at kommunens klientsertifikat er installert, og at du har valgt dette</value>
  </data>
  <data name="LoginWindow_Error_BuypassCertificateSelected" xml:space="preserve">
    <value>Hvis du har Buypass-kort i kortleseren, pass på at du ikke velger sertifikatet fra Buypass-kortet. Du må velge din kommunes eller fylkes klientsertifikat. Buypass-kortet kan du bruke først når du kommer til ID-porten.</value>
  </data>
  <data name="LoginWindow_NoAccessMessage" xml:space="preserve">
    <value>Du har ikkje tilgang til denne delen av EVA. Applikasjonen vil bli lukka.</value>
  </data>
  <data name="LoginWindow_NoAccessPossibleSolutions" xml:space="preserve">
    <value>Kontakt valansvarleg for å få tildelt ei rolle med tilstrekkelege rettar#Om du sjølv er valansvarleg, kontakt brukarstøtte</value>
  </data>
  <data name="LoginWindow_NoAccessTitle" xml:space="preserve">
    <value>Ingen tilgang</value>
  </data>
  <data name="LoginWindow_Title" xml:space="preserve">
    <value>Logg inn</value>
  </data>
  <data name="MessageBox_ShowTechnicalDataButtonText_Hide" xml:space="preserve">
    <value>Skjul tekniske detaljar</value>
  </data>
  <data name="MessageBox_ShowTechnicalDataButtonText_View" xml:space="preserve">
    <value>Sjå tekniske detaljar</value>
  </data>
  <data name="Next" xml:space="preserve">
    <value>Neste</value>
  </data>
  <data name="NoAccessWindow_CloseButton" xml:space="preserve">
    <value>Lukk</value>
  </data>
  <data name="NoAccessWindow_Title" xml:space="preserve">
    <value>Ingen tilgang</value>
  </data>
  <data name="NoAccessWindow_WarningText" xml:space="preserve">
    <value>Du har ikkje tilgang til dette programmet</value>
  </data>
  <data name="NoCertificateFoundForLogon" xml:space="preserve">
    <value>Manglar sertifikat til innlogginga</value>
    <comment>Manglar sertifikat til pålogginga</comment>
  </data>
  <data name="Of" xml:space="preserve">
    <value>av</value>
  </data>
  <data name="ReadyForScanning" xml:space="preserve">
    <value>Klar til skanning</value>
  </data>
  <data name="RoleSelector_LabelElection" xml:space="preserve">
    <value>Val</value>
  </data>
  <data name="RoleSelector_LabelCountingAs" xml:space="preserve">
    <value>Tel som</value>
  </data>
  <data name="RoleSelector_LabelRole" xml:space="preserve">
    <value>Rolle</value>
  </data>
  <data name="Save" xml:space="preserve">
    <value>Lagre</value>
  </data>
  <data name="SolutionsForNoCertificateFoundForLogon" xml:space="preserve">
    <value>IT-ansvarleg i samråd med skanningleverandør må kontrollere at installasjonen er utført rett og utan manglar#Dersom problemet held fram etter eventuell reinstallasjon, kontakt brukarstøtte</value>
    <comment>IT-ansvarleg i samråd med skanningleverandør må kontrollera at installasjonen er gjort rett og uten manglar#Dersom problemet vedvarar etter eventuell reinstallasjon, kontakt brukarstøtte</comment>
  </data>
  <data name="TheSystemCannotFindACertifcateToValidateTheLogin" xml:space="preserve">
    <value>Systemet manglar eit gyldig sertifikat for å kunne verifisere innlogginga di. Applikasjonen vil bli lukka.</value>
    <comment>Systemet manglar eit gyldig sertifikat for å kunne verifisera di innlogging. Applikasjonen vil bli lukka.</comment>
  </data>
  <data name="Title_DatabaseWindowName" xml:space="preserve">
    <value>Databaseval</value>
  </data>
  <data name="Title_Error" xml:space="preserve">
    <value>Feil</value>
  </data>
  <data name="Title_Information" xml:space="preserve">
    <value>Informasjon</value>
  </data>
  <data name="Title_Warning" xml:space="preserve">
    <value>Åtvaring</value>
  </data>
  <data name="TopBar_CountingFor" xml:space="preserve">
    <value>Tel for</value>
  </data>
  <data name="CouldNotResolveHelp" xml:space="preserve">
    <value>Fann ikkje hjelpesida</value>
    <comment>Fann ikkje hjelpesida</comment>
  </data>
  <data name="CouldNotResolveHelpPossibleSolutions_WithFormatArgument" xml:space="preserve">
    <value>Åpne ein nettlesar på di datamaskin#Gå til https://valgmedarbeiderportalen.valg.no/Veiledning og prøv å finne ei side med eit navn som lignar på "{0}"
</value>
    <comment>Åpne ein nettlesar på di datamaskin#Gå til https://valgmedarbeiderportalen.valg.no/Veiledning og prøv å finne ei side med eit navn som lignar på "{0}"
</comment>
  </data>
  <data name="ResetUserSettings" xml:space="preserve">
    <value>Tilbakestill innstillingar</value>
  </data>
  <data name="ViewFormDefinitions" xml:space="preserve">
    <value>Røystesetelmalar</value>
  </data>
  <data name="Version" xml:space="preserve">
    <value>Versjon</value>
    <comment>Versjon</comment>
  </data>
  <data name="CreatedBy" xml:space="preserve">
    <value>Oppretta av</value>
    <comment>Laga av</comment>
  </data>
  <data name="CreatedWhen" xml:space="preserve">
    <value>Oppretta</value>
    <comment>Oppretta</comment>
  </data>
  <data name="Help_BranchAndCommit" xml:space="preserve">
    <value>Byggdetaljer</value>
    <comment>Byggdetaljer</comment>
  </data>
  <data name="vote_count_category_BF" xml:space="preserve">
    <value>Andre bydelar</value>
  </data>
  <data name="vote_count_category_EK" xml:space="preserve">
    <value>Elektroniske røyster, kontrollert miljø</value>
  </data>
  <data name="vote_count_category_EO" xml:space="preserve">
    <value>Elektroniske røyster, ukontrollerte omgjevnader</value>
  </data>
  <data name="vote_count_category_FO" xml:space="preserve">
    <value>Ordinære førehandsrøyster</value>
  </data>
  <data name="vote_count_category_FS" xml:space="preserve">
    <value>Seint innkomne/lagt til sides</value>
  </data>
  <data name="vote_count_category_VB" xml:space="preserve">
    <value>Røyster i beredskapskonvolutt</value>
  </data>
  <data name="vote_count_category_VF" xml:space="preserve">
    <value>Framandrøyster</value>
  </data>
  <data name="vote_count_category_VO" xml:space="preserve">
    <value>Ordinære valtingsrøyster</value>
  </data>
  <data name="vote_count_category_VS" xml:space="preserve">
    <value>Røyster i særskilt omslag</value>
  </data>
  <data name="InstallClientCertificate_WrongPasswordText" xml:space="preserve">
    <value>Feil passord</value>
    <comment>Feil passord</comment>
  </data>
  <data name="SplashScreen_PleaseWaitText" xml:space="preserve">
    <value>Dette kan ta fleire minutt...</value>
  </data>
  <data name="SplashScreen_FirstTimeSetup" xml:space="preserve">
    <value>Konfigurerer EVA Skanning for fyrste gongs bruk</value>
  </data>
  <data name="SplashScreen_UnexpectedError" xml:space="preserve">
    <value>Ein uventa feil har oppstått!</value>
  </data>
  <data name="SplashScreen_ExitApplication" xml:space="preserve">
    <value>Avslutt</value>
  </data>
  <data name="SplashScreen_ContactSystemadministrator" xml:space="preserve">
    <value>Ver venleg og meld frå om feilen til systemadministrator</value>
  </data>
  <data name="EncryptTool_Description" xml:space="preserve">
    <value>Ver venleg og oppgje brukarnamnet ditt og passord for å kunna kommunisera med databasetenaren. Passordet vil bli kryptert. Brukarnamn og passord er ikkje naudsynt, viss Windows-autentisering er tilgjengeleg.</value>
  </data>
  <data name="EncryptTool_DatabaseServer" xml:space="preserve">
    <value>Databaseservar:</value>
  </data>
  <data name="EncryptTool_Username" xml:space="preserve">
    <value>Brukarnamn:</value>
  </data>
  <data name="EncryptTool_Password" xml:space="preserve">
    <value>Passord:</value>
  </data>
  <data name="EncryptTool_Cancel" xml:space="preserve">
    <value>Avbryt</value>
  </data>
  <data name="EncryptTool_SaveAndClose" xml:space="preserve">
    <value>Lagre og lukk</value>
  </data>
  <data name="EncryptTool_WindowsAuthentication" xml:space="preserve">
    <value>Windows-autentisering</value>
  </data>
  <data name="EncryptTool_ErrorNotAllFieldsFilledOut" xml:space="preserve">
    <value>Ikkje alle obligatoriske felt er utfylte</value>
  </data>
  <data name="EncryptTool_UnexpectedError" xml:space="preserve">
    <value>Ein uventa feil har oppstått:</value>
  </data>
  <data name="EncryptTool_EvaSkanningNotInstalled" xml:space="preserve">
    <value>EVA Skanning er ikkje installert</value>
  </data>
  <data name="EncryptTool_MissingConfigution" xml:space="preserve">
    <value>Manglar konfigurasjon:</value>
  </data>
</root>
